const ErrorMessage = {
    CODIGO_IDENTIFICADOR_UNICO_DEBE_SER_NUMERO_ENTERO: 'EXEIUDSUNE0000',
    MENSAJE_IDENTIFICADOR_UNICO_DEBE_SER_NUMERO_ENTERO: 'El identificador único debe ser un número entero.',
    CODIGO_SKU_DEBE_SER_NUMERO_ENTERO: 'EXSKUDSNE0000',
    MENSAJE_SKU_DEBE_SER_NUMERO_ENTERO: 'El sku debe ser un número entero.',
    CODIGO_PRODUCTO_NO_ENCONTRADO: 'EXPNE0000',
    MENSAJE_PRODUCTO_NO_ENCONTRADO: 'Producto no encontrado.',
    CODIGO_FORMATO_DE_VALOR_NO_PERMITIDO_PARA_LA_PROPIEDAD: 'EXFDVNPPLP0000',
    MENSAJE_FORMATO_DE_VALOR_NO_PERMITIDO_PARA_LA_PROPIEDAD: 'Formato de valor no permitido para la propiedad.',
    CODIGO_PROPIEDAD_NO_ENCONTRADA: 'EXPNE0000',
    MENSAJE_PROPIEDAD_NO_ENCONTRADA: 'Propiedad no encontrada.'
}

module.exports = ErrorMessage;